.opportunites__image{
    margin-top: -100px;
}

.opportunites__image img{
    width: 100%;
    height: 150px;
}

.opportunites{
    margin-left: 3.5rem;
    margin-right: 5rem;
    padding: 30px;
}
.opportunites__barre img{
    position: absolute;
    top: 50px;
    left: 70px;
    width: 400px;
    height: 500px;
    box-shadow: 5px 2px 5px 1px rgba(0, 0, 0, 0.2)

}
.opportunites__barre{
    position: relative;
    width: 100%;
    background: #E62D27;
    height: 450px;
    margin-bottom: 30px;
}

.barre__content{
    position: absolute;
    top: 150px;
    left: 600px;
    font-size: 30px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}

.opportunites hr{
    margin-top: 150px;
}

.opportunites-section__contents hr{
    margin: 0;
}

.opportunites-section__contents .opportunites__contents{
    padding: 5px;
    font-size: 18px;
}

.opportunites__heading{
    font-size: 70px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 10px ;
}
.opportunites__contents p{
    margin-top: 0 5px;
    font-family: Arial, Helvetica, sans-serif;


}
.opportunites__content{
    font-size: 20px;
    font-weight: bold;
}

.heading{
    margin: 10px;
    font-size: 70px;
    font-family: Arial, Helvetica, sans-serif;

}

.barre__rouge{
    width: 50px;
    height: 10px;
    background: #E62D27;
    margin: 10px;
}
.container__opportunite__content{
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 70px;
    color: #E62D27;
    font-weight: bold;
}


.container__opportunite1 img{
    width: 100%;
    margin: 10px;
}

.container__opportunite__contents{
    margin: 10px;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;

}
.container__opportunite__contents span{
    font-weight: bold;
}

.container__opportunite1 hr{
    margin-top: 30px;
}

.barre__gris hr{
    margin-top: 30px;
}